@charset "UTF-8";
/*-------------------------------------------
防水・改修工事
-------------------------------------------*/

.kouji1 {
    max-width: 1100px;
    margin: 50px auto 30px;
    border-bottom: 2px solid #2D1F87;
}
.kouji1 p {
    font-size: 1.5rem;
    color: #fff;
    padding: 2px 30px;
    width: 210px;
    text-align: center;
    background-color: #2D1F87;
}
.kouji_hyo {
    max-width: 1100px;
    width: 100%;
    height: 300px;
    margin: 0 auto;
    background: #CCEFFF;
    display: flex;
    justify-content: space-between;
    padding: 25px;
}
.kouji2 {
    width: calc(100% / 4 - 10px);
}
.kouji2 ul li {
    font-size: 1rem;
    padding: 5px 0;
}
.kouji2 ul li span {
    color: #006BB6;
}
.kouji_txt {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.kouji3 {
    width: calc(100% / 2 - 10px);
}
.kouji3 ul li {
    font-size: 1rem;
    padding: 5px 0;
}
.kouji3 ul li span {
    color: #006BB6;
}
.kouji2 img {
    width: 252px;
    height: auto;
    object-fit: cover;
}
.kotei_hyo {
    max-width: 1100px;
    margin: 30px auto;
}
.kotei_hyo1 {
    display: flex;
    padding: 15px 0px 30px 20px;
    position: relative;
    border-bottom: 4px solid #2D1F87;
}
.kotei_hyo1::before {
    content: '';
    position: absolute;
    right: -2px;
    bottom: 0px;
    width: 4px;
    height: 175px;
    transform: translate(-50%);
    background-color: #2D1F87;
}
.kotei_hyo1_1 {
    width: calc(100% / 4 - 10px);
}
.kotei_tit {
    background: #CCEFFF;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
    color: #2D1F87;
    border: 2px solid #2D1F87;
    margin-bottom: 5px;
}
.arrow-right {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 10px 25px;
    border-top: 4px solid #2D1F87;
    border-right: 4px solid #2D1F87;
    transform: rotate(45deg);
}
.arrow {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 16px 0px;
    border-top: 4px solid #2D1F87;
    border-right: 4px solid #2D1F87;
}
.kotei_hyo2 {
    display: flex;
    padding: 30px 0px 30px;
    position: relative;
}
.arrow2 {
    display: inline-block;
    width: 25px;
    height: 50px;
    margin: -31px 0px;
    border-bottom: 4px solid #2D1F87;
    border-left: 4px solid #2D1F87;
}

@media screen and (max-width:821px) {
    #construction {
        width: 95%;
        margin: 0 auto;
    }
    .kouji_hyo {
        height: auto;
    }
    .kouji2 img {
        width: 172px;
    }
    .kotei_hyo1::before {
        height: 85%;
    }
}

@media screen and (max-width:768px) {
    .kouji1 {
        max-width: 360px;
        margin: 50px auto 30px;
    }
    .kouji_hyo {
        max-width: 360px;
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: block;
        padding: 35px;
    }
    .kouji2 {
        width: calc(100% / 1 - 0px);
    }
    .kouji_txt {
        max-width: 360px;
        width: 90%;
        margin: 0 auto;
    }
    .kouji3 {
        width: calc(100% / 1 - 0px);
    }
    .kouji2 img {
        width: 290px;
    }
    .kotei_hyo1 {
        display: block;
        padding: 0px;
        width: 90%;
        margin: 0 auto;
        border-bottom: 0px solid #2D1F87;
        margin-bottom: -50px;
    }
    .kotei_hyo1_1 {
        width: calc(100% / 1 - 0px);
    }
    .arrow-right {
        margin: 10px 49%;
        transform: rotate(135deg);
    }
    .kotei_hyo1::before {
        bottom: 0px;
        width: 0px;
        height: 0px;
    }
    .arrow {
        display: inline-block;
        width: 25px;
        height: 18px;
        margin: 16px 0px;
        border-top: 0px solid #2D1F87;
        border-right: 0px solid #2D1F87;
    }
    .kotei_hyo2 {
        display: block;
        width: 90%;
        margin: 0 auto;
        padding: 0px;
    }
    .arrow2 {
        display: inline-block;
        width: 25px;
        height: 50px;
        margin: -31px 0px;
        border-bottom: 0px solid #2D1F87;
        border-left: 0px solid #2D1F87;
    }
    .arrow-right.sp {
        display: block !important;
        margin: 10px 49%;
        transform: rotate(135deg);
    }
}
